RPP(1)

NAME
rpp - second pass of the IRAF SPP preprocessor

SYNOPSIS
rpp [target]

DESCRIPTION
    While RPP is derived from ratfor, it is not a ratfor preprocessor. It accepts as input the output of the first pass, XPP, and produces Fortran as output. XPP and RPP together with the UNIX driver program XC make up the preprocessor for the IRAF SPP language.

SEE ALSO
xc(1), xpp(1).

AUTHOR
This manual page was written by Zed Pobre <zed@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was derived from the README in the RPP subdirectory of the IRAF sources.